<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BXBuildStyle</key>
	<string>Release</string>
	<key>BXBundleRevisionSha1</key>
	<string>393bdde00266f1316a1ef79bc10c47625499d527</string>
	<key>BX_BETA_BUILD</key>
	<string>NO</string>
	<key>BX_BETA_EXPIRATION_DATE</key>
	<string>2026-02-01 00:00:00 +0000</string>
	<key>BuildMachineOSBuild</key>
	<string>23F79</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>fms</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>fms</string>
			<key>CFBundleTypeName</key>
			<string>FotoMagicoSlideshow</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>SSSf</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.boinx.fotomagico.file.fms</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>FotoMagico.FMMacAuthoringDocument</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>FotoMagico</string>
	<key>CFBundleGetInfoString</key>
	<string>Boinx FotoMagico 6.8.2b3, ©2004-2025 IMAGINE Software GmbH</string>
	<key>CFBundleIconFile</key>
	<string>appBETA</string>
	<key>CFBundleIconName</key>
	<string>appBETA</string>
	<key>CFBundleIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>FotoMagico</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>6.8.2b3</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fotomagico6</string>
				<string>fotomagico1016434</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>1016434</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24C94</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.2</string>
	<key>DTSDKBuild</key>
	<string>24C94</string>
	<key>DTSDKName</key>
	<string>macosx15.2</string>
	<key>DTXcode</key>
	<string>1620</string>
	<key>DTXcodeBuild</key>
	<string>16C5032a</string>
	<key>FMFrameworkRevision</key>
	<string></string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.photography</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.15.2</string>
	<key>NSAppleMusicUsageDescription</key>
	<string>Access to your Music library is necessary to display songs in the media browser and to add them to a slideshow.</string>
	<key>NSBonjourServices</key>
	<array>
		<string>_fmremote._tcp</string>
		<string>_fmremote._udp</string>
	</array>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright ©2004-2025 IMAGINE Software GmbH. All rights reserved.</string>
	<key>NSLocalNetworkUsageDescription</key>
	<string>Access to the local network is needed to automatically discover the FotoMagico Remote iOS app via Bonjour.</string>
	<key>NSMainStoryboardFile</key>
	<string>FMMacAppDelegate</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>Access to the microphone is required to record slideshow narration.</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Access to your Photos library is necessary to display images in the media browser and to add them to a slideshow.</string>
	<key>NSPrincipalClass</key>
	<string>FMApplication</string>
	<key>SUEnableInstallerLauncherService</key>
	<true/>
	<key>SUEnableSystemProfiling</key>
	<false/>
	<key>SUFeedURL</key>
	<string>https://sparkle.boinx.com/appcast.php</string>
	<key>SUPublicEDKey</key>
	<string>ixIw8rF6Sqh93yMulZAnpBBsp1faqzF8wJ1/1mFEyq8=</string>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.presentation</string>
				<string>com.apple.package</string>
			</array>
			<key>UTTypeDescription</key>
			<string>FotoMagico Slideshow</string>
			<key>UTTypeIdentifier</key>
			<string>com.boinx.fotomagico.file.fms</string>
			<key>UTTypeReferenceURL</key>
			<string>https://www.boinx.com/fotomagico</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>com.apple.ostype</key>
				<string>SSSf</string>
				<key>public.filename-extension</key>
				<array>
					<string>fms</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
